a {
    font-size: 0.7em;
    text-decoration: none;
    color: white;
}
a:hover {
    text-decoration: underline;
    color: #e36c0a;
}
a.mdpGreen:hover {
    color: #e36c0a;
}
a.mdpOrange:hover {
    color: #76923c;
}
body {
    font: 1em Tahoma, Verdana, sans-serif;
    margin: 0;
    padding: 0;
    background: black;  /* white; */
}
#container {
    position: relative;
    top: 0;
    margin: 0 auto;
    width:980px;
    background: white;
    border: 3px solid black;
}
#container #header {
    height: 76px;
    background: black url(../images/mydepositwarranty.png) no-repeat 0 0;
}
#container #header #menu {
    position: absolute;
    top: 42px;
    right: 10px;
}
#container #header #menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
#container #header #menu ul li {
    float: left;
    padding-left: 32px;
}
#container #header #headerline {
    position: absolute;
    top: 67px;
    width: 100%;
}
#container #content {
    background: white;
}
#container #footer {
    border-top: 9px solid #c0c0c0;
    background: black;
    position: relative;
    color: #b6b6b6;
    top: 0;
}
#container #footer #alliance {
    position: absolute;
    top: 11px;
    right: 18px;
}
#container #footer h3 {
    font-size: 1em;
    padding-top: 8px;
}
.clear {
    clear: both;
}
.huge {
    font-size: 21px;
    margin-bottom: 49px;
    line-height: 36px;
}
.important {
    font-size: 125%;
    font-weight: bold;
    color: #e36c0a;
}
.large {
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 30px;
    line-height: 22px;
}
.small {
    font-size: 12px;
}
a.large {
    display: block;
}
a.large span {
    display: block;
    margin-top: 10px;
}
.mdpGreen {
    color: #76923c;
}
.mdpGrey {
    color: #c0c0c0;
}
.mdpDarkerGrey {
    color: #a8a8a8;
}
.mdpOrange {
    color: #e36c0a;
}
div.half {
    width: 50%;
    margin: 0;
    padding: 0;
    float: left;
}
div.hugemargins {
    margin: 90px 67px;
}
div.largemargins {
    margin: 40px 67px;
}